html {
    /*font-family: sans-serif;*/
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body.page-node-3023, body.page-node-4097 {
    margin: 0;
	background-image:url('../assets/body-background.jpg');
	background-repeat:repeat;
	font-family:'Segoe UI', sans-serif !important;
}
body.page-node-3023 h1, body.page-node-3023 h2, body.page-node-3023 h3, body.page-node-4097 h1, body.page-node-4097 h2, body.page-node-4097 h3{
	font-family:'Segoe UI' !important;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden], template {
    display: none;
}
a {
    background-color: transparent;
}
a:active, a:hover {
    outline: 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
mark {
    background: #ff0;
    color: #000;
}
small {
    font-size: 80%;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 1em 40px;
}
hr {
    box-sizing: content-box;
    height: 0;
}
pre {
    overflow: auto;
}
code, kbd, pre, samp {
    /*font-family: monospace, monospace;*/
    font-size: 1em;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
button {
    overflow: visible;
}
button, select {
    text-transform: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled], html input[disabled] {
    cursor: default;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input {
    line-height: normal;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
input[type="search"] {
    -webkit-appearance: textfield;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
}
optgroup {
    font-weight: bold;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td, th {
    padding: 0;
}

html {
    box-sizing: border-box;
}
*, *::after, *::before {
    box-sizing: inherit;
}
section#full-slider {
    float: none;
    padding: 3% 0;
	background-image:url(../assets/BackgroundPic2.jpg);
	min-height:385px;
	background-repeat: round;
}
body.page-node-4097 section#full-slider {
    float: none;
    padding: 3% 0;
	/*background-image:url(../assets/schools-ipolicy-banner.jpg);*/
	background-image:url(../assets/IPOL-Banner.png);
	min-height:385px;
	background-repeat: round;
}
header {
	width:100%;
	position:relative;
}
.header-inner {
	max-width: 1200px;
	margin:0 auto;
	padding:0 15px;
	text-align:center;
}
header .logo-block {
	width:100%;
	display:none;
	margin:0 auto;
}
header .logo-block img {
    width: 220px;
}
.jumbotron {
	background:none;
	background-color:transparent !important;
	border:none !important;
	padding:80px 0;
}
.jumbotron h1{
	font-size:32px !important;
}
body.page-node-4097 .jumbotron h1{
	font-size:32px !important;
	color:#fff;
	text-align:left;
}
body.page-node-4097 h2.aos-init.aos-animate {
	color:#fff;
	text-align:left;
}
/*.header-title {
	float:left;
	width:100%;
	margin:2% 0;
}
.header-title .title {
	float:left;
	width:100%;
	text-align:center;
	font-size:36px;
	font-weight:bold;
}
.header-title .tagline {
	float:left;
	width:100%;
	text-align:center;
	font-size:18px;
	padding:10px 0;
}*/
.clear {
/*height:20px;*/
clear:both;
}
.ipolicy-unique {
	float:left;
	width:100%;
	padding:3% 0 2%;
}
.ipolicy-unique h2 {
	width:100%;
	text-align:center;
	font-size:32px;
}
.unique-content {
	float: left;
	width: 70%;
	margin: 0 15%;
	padding: 0 4%;
}
.ipolicy-block {
	width:auto;
	float:left;
}
.ipolicy-block img {
	border:1px solid #0074BD;
	padding:0px 10px 15px 10px;
}
.ipolicy-block h3 {
    font-size: 18px;
    text-align: center;
    margin-top: -25px;
}


/**********New update iPolicy**********/
.max1170 {
    max-width: 1170px;
    margin: 0 auto;
}
body.page-node-4097 ul.clearfix.zig-zag {
    padding: 0;
}
.clearfix::after, .clearfix::before {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.tile2 ul li {
    margin: 0 auto 5vh;
	list-style-type:none;
}
body.page-node-4097 .tile2 ul li {
    margin: 0 auto;
    list-style-type: none;
    float: left;
    width: 25%;
}
.tile2 .content {
    text-align: center;
}
.tile2 ul li:nth-child(2n+1) .desp {
    margin-right: 0vw;
}
.tile2 ul li:nth-child(2n) .desp {
    margin-left: 0vw;
}
.tile2 .content .desp {
    max-width: 30vw;
	/*max-width:38vw;*/
    width: 58%;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}
body.page-node-4097 .tile2 .content .desp {
    /*max-width: 30vw;*/
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    float: left;
}
h3.tile-heading {
	font-family: 'Segoe UI', sans-serif !important;
}
.tile-heading {
    /*font-size: calc(1.875vw + 6px);*/
	/*font-size: calc(1.5vw + 6px);*/
	font-size:24px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 0;
    letter-spacing: normal;
    text-align: left;
    /*color: var(--dark-gun-metal);*/
    /*color: #4d72ba;*/
    margin: 30px 0;
    text-transform: uppercase;
}
body.page-node-4097 .tile-heading {
	font-size:19px;
    text-align: center;
    margin: 30px 0;
    text-transform: uppercase;
}
body.page-node-4097 img.lazyLoadImg.lazyLoadImgFade.lazy-loaded {
    width: 60%;
}
.dash-line, .dash-line-w {
    margin: 30px 0 15px;
    height: 1px;
    border: 0;
    width: 120px;
    background: #0b4dcc;
    position: relative;
    background: -webkit-gradient(linear, 0 100%,100% 0, from(white), to(white), color-stop(99%, #0b4dcc));
}
.dash-line::before, .dash-line-w::before {
    content: "";
    position: absolute;
    top: -100%;
    left: 0;
    border-radius: 50%;
    width: 3px;
    height: 3px;
    background-color: #0b4dcc;
}
.dash-line::after, .dash-line-w::after {

    content: "";
    position: absolute;
    top: -100%;
    right: 0;
    border-radius: 50%;
    width: 3px;
    height: 3px;
    background-color: #0b4dcc;

}
.tile2 .content p {
    width: 100%;
    font-size: 1.1vw;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 1.6px;
    text-align: left;
    color: #1f242e;
}
body.page-node-4097 .tile2 .content p {
    width: 100%;
    font-size: 1vw;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 1.6px;
    text-align: center;
    color: #1f242e;
	padding:15px 10px 0;
	/*display:none;
	visibility:hidden;*/
}
/*body.page-node-4097 .tile2 .content:hover p {
	display:block;
	visibility:visible;
}*/
.tile2 .img-box {
    display: inline-block;
    vertical-align: middle;
    max-width: 27.5vw;
    width: 42%;
    height: auto;
	text-align:center;
}
.tile2 .img-box img {
    width: 50%;
    height: auto;
}
/**********Section Two***********/

body.page-node-4097 .introductory-course {
    float: left;
    width: 100%;
    text-align: center;
    margin: 0 0 3%;
}
.introductory-course {
    float: left;
    width: 100%;
    text-align: center;
    margin: 3%;
}
.introductory-course h2 { 
	font-size:32px;
	color:#074DCC;
}
.course-content {
    float: left;
    width: 50%;
    margin: 0 25% 4%;
}
.course-block {
		float:left;
}
.course-block img {
    border: 1px solid #404041;
    padding: 5px 8% 20%;
	max-height:165px;
	width:auto;
}
body.page-node-4097 .course-block img {
    border: 1px solid #404041;
    padding: 5px 8% 12%;
	max-height:165px;
	width:auto;
}
.course-block .button-box {
    border: 1px solid #A35625;
    width: 45%;
    padding: 6px;
    margin: 0 auto;
    background-color: #A35625;
    margin-top: -42px;	
	border-radius:4px;
	/*-webkit-box-shadow: -7px -5px 5px -3px rgba(0,0,0,0.65);
	-moz-box-shadow: -7px -5px 5px -3px rgba(0,0,0,0.65);
	box-shadow: -7px -5px 5px -3px rgba(0,0,0,0.65);*/
}
body.page-node-4097 .course-block .button-box {
    border: 1px solid #0A4E9B;
    width: 50%;
    padding: 6px;
    margin: 0 auto;
    background-color: #0A4E9B;
    margin-top: -20px;	
	border-radius:4px;
	/*-webkit-box-shadow: -7px -5px 5px -3px rgba(0,0,0,0.65);
	-moz-box-shadow: -7px -5px 5px -3px rgba(0,0,0,0.65);
	box-shadow: -7px -5px 5px -3px rgba(0,0,0,0.65);*/
}
.course-block .button-box a {
	text-decoration:none;
	cursor:pointer;
    color: #fff;
}
.course-block .button-box.modules {
    border: 1px solid #404041;
    width: 45%;
    padding: 6px;
    margin: 0 auto;
    background-color: #404041;
    margin-top: -40px;	
	border-radius:4px;
	/*-webkit-box-shadow: -7px -5px 5px -3px rgba(0,0,0,0.65);
	-moz-box-shadow: -7px -5px 5px -3px rgba(0,0,0,0.65);
	box-shadow: -7px -5px 5px -3px rgba(0,0,0,0.65);*/
}
body.page-node-4097 .course-block .button-box.modules {
    border: 1px solid #404041;
    width: 50%;
    padding: 6px;
    margin: 0 auto;
    background-color: #404041;
    margin-top: -20px;	
	border-radius:4px;
	/*-webkit-box-shadow: -7px -5px 5px -3px rgba(0,0,0,0.65);
	-moz-box-shadow: -7px -5px 5px -3px rgba(0,0,0,0.65);
	box-shadow: -7px -5px 5px -3px rgba(0,0,0,0.65);*/
}
.course-block .button-box.modules a {
	text-decoration:none;
	cursor:pointer;
    color: #fff;
}
.course-block .info {
    float: left;
    width: 100%;
    padding: 3% 15%;
}
.city.container {
    width: 1100px;
    margin: 0 auto;
}
.ipolicy-cities {
    float: left;
    width: 100%;
    text-align: center;
    padding: 3%;
}
.unique-cities {
    margin: 0 auto;
	width:100%;
}
.unique-cities .icities {
    float: left;
    width: auto;
	margin:0;
}
.icities h3 {
	font-size:21px;
	padding:10px 0;
}

.module_block {
	float:left;
	width:100%;
	padding:10px 0;
}
.module_block .heading {
		float:left;
		width:100%;
		font-size:18px;
		font-weight:bold;
		padding:0 0 10px 0;
}
.col-xs-2{
    background: none;
	color: inherit;
}
.col-half-offset{
    margin-left:1.166666667%
}

/**********Section three************/
.horizon-bar {
	background-color:#A35625; 
	margin:0% 0;
}
.horizontal-bar {
	float:left;
	width:100%;
}
.horizon.text-center {
    float: left;
    min-height: 120px;
}
.horizon h3 {
    padding: 10% 0;
    width: 100%;
    font-weight: bold;
    color: #fff;
	margin:0;
	font-size:24px;
}
.horizon h3 span{
	font-weight:100;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
    overflow: auto;
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
    /*background:#fcfcfc;*/
   /* background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%);*/ /* FF3.6+ */
   /* background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee));*/ /* Chrome,Safari4+ */
    /*background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%);*/ /* Chrome10+,Safari5.1+ */
    /*background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%);*/ /* Opera11.10+ */
   /* background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%);*/ /* IE10+ */
    /*background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%);*/ /* W3C */
    /*border:1px solid #ccc;*/
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;  
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    max-width: 90%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
	max-height:160px;
	width:auto;
	height:100%;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:5px 10px;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;      
    position: absolute;
    cursor: pointer;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);   
    background: rgba(0,0,0,0.3);
	/*display:none;*/
    color: #fff;     
}

.nbs-flexisel-nav-left {
    left: 0px;
}

.nbs-flexisel-nav-left:before {
    content: "<"
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 5px;    
}

.nbs-flexisel-nav-right:before {
    content: ">"
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}



.learning-blocks {
    float: left;
    width: 100%;
    text-align: center;
    margin: 3%;
}
.learning-region {
    float: left;
    width: 90%;
    margin: 0 5%;
}
.learning-block {
		float:left;
		border:1px solid #556F8F;
		padding:10px 10px 10px 30px;
		width:22%;
		margin:0 15px;
		min-height:145px;
		background-image: url(../assets/arrow-right.png);
		background-repeat: no-repeat;
		background-position-x: -5px;
		background-size: 41px;
}
.learning-block p {
	font-size:15px;
	line-height:21px;
}

.panel-group {
	width:100%;
	margin:4% auto;
}
#accordion.panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border-color: #EEEEEE;
	background-color:transparent;
}

#accordion .panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #fff;
	background-color: #A35625;
	border-color: #A35625;
}
body.page-node-4097 #accordion .panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #fff;
	background-color: #0A4E9B;
	border-color: #0A4E9B;
}
.panel-title {
	font-size: 14px;
}

#accordion .panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
	font-size:24px;
	color:#fff;
}
.glyphicon { display:none !important; }
i.more-less {
	float: right;
	color: #fff;
	display:block !important;
}

#accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #EEEEEE;
}
.panel-group .panel + .panel {
	margin:0;
}

/*********************Testimonial Section*****************/
.testimonial{
    text-align: center;
}
h2.heading-title {
	margin-bottom:45px;
	font-size:32px;
	color:#074DCC;
}
.testimonial .pic{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 15px;
}

.testimonial .pic img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.testimonial .testimonial-title{
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    color: #0A4E9B;
    margin: 0 0 20px 0;
}

.testimonial .testimonial-title small{
    font-size: 15px;
    font-weight: 600;
    color: #787878;
}

.testimonial .description{
    font-size: 14px;
    /*color: #787878;*/
    line-height: 27px;
    position: relative;
    margin: 0 0 20px 0;
}
.heading-title
{
	margin-bottom: 100px;
}
.testimonial .description:before{
    /*content: "\f10d";
    font-family: fontawesome;*/
    width: 35px;
    height: 35px;
    border-radius: 50%;
    position: absolute;
    top: -50px;
    left: 46%;
    font-size: 20px;
    color: #fa7921;
    line-height:33px;
    border: 2px solid #fa7921;
}

.owl-theme .owl-controls .owl-page span{
    background: #fff;
    border: 2px solid #0c4767;
    opacity: 1;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .owl-page:hover span{
    border: 2px solid #4d72ba;
}@charset "utf-8";
/* CSS Document */


.partners {
    float: left;
    width: 100%;
    text-align: center;
    padding: 2%;
}
.partners h2 {
	font-size:24px;
	margin:0;
}
.clients .nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
    background:#e8e8e8;
    /*background: #fcfcfc -moz-linear-gradient(top, #8bb1ed 0%, #eee 100%); /* FF3.6+ */
    /*background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8bb1ed), color-stop(100%,#eee)); /* Chrome,Safari4+ */
    /*background: #fcfcfc -webkit-linear-gradient(top, #8bb1ed 0%, #eee 100%); /* Chrome10+,Safari5.1+ */
    /*background: #fcfcfc -o-linear-gradient(top, #8bb1ed 0%, #eee 100%); /* Opera11.10+ */
    /*background: #fcfcfc -ms-linear-gradient(top, #8bb1ed 0%, #eee 100%); /* IE10+ */
    /*background: #fcfcfc linear-gradient(top, #8bb1ed 0%, #eee 100%); /* W3C */
    border:1px solid #efefef;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;  
}

.clients .nbs-flexisel-item {
    float:left;
    margin:0px;
	padding:10px 0;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.clients .nbs-flexisel-item img {
    /*max-width: 100%;*/
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
	height:85px;
	width:auto;
}
.button-box a.btn {
	padding:0;
}
/*** Navigation ***/

.clients .nbs-flexisel-nav-left,
.clients .nbs-flexisel-nav-right {
    padding:5px 10px;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;      
    position: absolute;
    cursor: pointer;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);   
    background: rgba(0,0,0,0.3);
    color: #fff;   
}
nbs-flexisel-inner:hover > .nbs-flexisel-nav-left,
nbs-flexisel-inner:hover > .nbs-flexisel-nav-right {
		display:block;
}

.followus {
    float: left;
    /*width: 100%;*/
	width:auto;
    text-align: center;
    padding: 3%;
	color:#fff;
}
.social-icons {
    /*float: none;
    margin: 0 auto;
    width: 26%;*/
	float:left;
	margin:0 37%;
    /*border: 1px solid #ddd;*/
}
.icons {
    float: left;
    border: 1px solid #fff;
    padding: 15px 0px 0 0;
	background-color:#fff;
}
.social-icons p {
    float: left;
    width: auto;
}
.social-icons p a img {
    /*height: 85px;*/
	padding: 0 10px;
	width:80px;
}
.bottom {
	margin-bottom:30px;
}
.glyphicon {
	display:-moz-popup !important;
}
.ipolicy-cities h2 {
	font-size:24px;
}
span.ipolicy {
	font-family:Georgia, arial !important;
	font-style:italic;
}

.followus h3 {
    font-size: 24px;
}
.iPolicy p {
	width: 100%;
    font-size: 1.1vw;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 1.6px;
    text-align: left;
    color: #1f242e;
}
#node-4097 .iPolicy p {
	width: 100%;
    font-size: 1.1vw;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 1.6px;
    text-align: center;
    color: #1f242e;
}

/**************Media Queries**************/

@media (max-width: 1200px) { 
	.unique-content {
		width:80%;
		margin:0 10%;
	}
	.ipolicy-block {
    width: auto;
    float: left;
    padding: 0px 10px;
	}
	.unique-cities {
		width:90%;
	}
	.course-content {
		width:60%;
		margin:0 20% 4%;
	}
	.learning-region {
		width:94%;
		padding:0%;
		margin:0 3%
	}
	.learning-block {
		width:20%;
		min-height:180px;
	}
	.social-icons {
		width:34%;
		margin:0 32%;
	}
}

/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) { 
	.jumbotron h1 {
		font-size: 28px;
	}
	.introductory-course h2, .ipolicy-cities h2, .learning-blocks h2, .partners h2, h2.heading-title {
		font-size:26px !important;
	}
	.unique-content {
		width:90%;
		margin:0 5%;
	}
	.ipolicy-block {
    width: 25%;
    float: left;
    padding: 0px 10px;
	}
	.iPolicy.container {
		width:100%;
	}
	.unique-cities {
		width:100%;
	}
	.unique-cities .icities {
		margin:0;
		padding:0 6px 0 0;
	}
	.course-content {
		width: 70%;
		margin: 0 15%;	
	}
	.course-block .button-box {
		  width:60%;
		  margin-top:-20px;
	}
	.icities img {
		width: auto;
		height: 75px;
	}
	.horizon h3 {
		padding:15% 0;
	}
	.learning-region {
		width:100%;
		margin:0 auto;
	}
	.learning-block {
		width: 45%;
		margin: 10px;
		min-height:110px;
	}
	.social-icons {
		width: 45%;
		margin:0 28%;
	}
	.nbs-flexisel-item img { 
	height:120px;
	}
	
}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) { 
	.jumbotron {
		padding: 45px 0;
	}
	.jumbotron h1 {
		font-size: 24px;
	}
	.jumbotron p {
		margin-bottom: 15px;
		font-size: 18px;
		font-weight: 200;
	}
	.introductory-course h2, .ipolicy-cities h2, .learning-blocks h2, .partners h2, h2.heading-title {
		font-size:23px !important;
	}
	.unique-content {
		width: 60%;
		margin: 0 20%;
	}
	.ipolicy-block {
		width: 50%;
		padding: 0px 10px 25px 0;
	}
	.course-block img {
		border: 1px solid #0074BD;
		padding: 5px 8% 10%;
	}
	.max1170 ul {
		padding:0 20px;
	}
	.unique-cities {
    	width: 100%;
	}
	.course-block .button-box {
		  width:30%;
		  margin-top:-20px;
	}
	.horizon.text-center {
		float: left;
		width: 25%;
	}
	.tile-heading {
    font-size: calc(1.275vw + 18px);
    margin: 15px 0;
	}
	.tile2 .content .desp {
    max-width: 100%;
    position: relative;
    order: 2;
    text-align: center;
	}
	.tile2 ul li:nth-child(2n) .desp {
    margin-left: auto;
	}
	.tile2 ul li:nth-child(2n+1) .desp {
    margin: 0 auto;
	}
	.tile-heading {
    font-size: calc(1.875vw + 18px);
    margin: 15px 0;
	}
	.tile2 .img-box {
    max-width: 100%;
    position: relative;
    order: 1;
    margin-bottom: 10px;
	}
	/*.dash-line {
    margin: 30px auto;
	}*/
	.tile2 .content p {
		font-size: calc(0.575vw + 11px);
		text-align: center;
		padding:15px 0;
	}
	.application_date > table {
		width:100%;
	}
	.application_date table td {
		font-size:15px;
	}
	.tile2 .content {
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
	}
	tile-heading, .para-heading {
    text-align: center;
	}
	.tile-heading {
		font-size: calc(1.875vw + 18px);
		margin: 15px 0;
	}
	.introductory-course {
		width: 94%;
		margin: 3%;
	}
	.course-content {
		width: 90%;
		margin: 0 5%;
	}
	.city.container {
		width: 100%;
		margin: 0 auto;
	}
	.unique-cities .icities {
		margin: 0;
		padding: 0px 4px 0 0;
	}
	.social-icons {
		width: 47%;
		margin: 0px 26.5%;
	}
	.donation .donation-margin { 
		float:left;
		width:100%;
		text-align:center;
		margin: 15px 0 !important;
	}
	
}

/* Landscape phones and down */
@media (max-width: 480px) {
	body.page-node-4097 section#full-slider { 
		min-height:auto;
	}
	section#full-slider { 
		min-height:auto;
	}
	body.page-node-4097 .jumbotron h1 {
		padding: 0 0 0 15px;
		width: 56%;
	}
	body.page-node-4097 h2.aos-init.aos-animate {
		padding-left: 15px;
		width: 60%;
		line-height: 24px;
	}
	.jumbotron p {
		font-size:15px;
	}
	.jumbotron h2 {
		font-size:96%;
	}
	body.page-node-4097 .iPolicy p {
		font-size:14px;
	}
	.max1170 ul {
		padding: 0;
	}
	body.page-node-4097 .tile2 ul li {
		width: 100%;
	}
	body.page-node-4097 .course-block .button-box.modules {
		width:65%;
	}
	.introductory-course h2, .ipolicy-cities h2, .learning-blocks h2 {
		font-size:28px !important;
		padding:0 15px;
	}
	.partners h2, h2.heading-title {
		font-size:28px !important;
	}
	.ipolicy-block {
		width: 100%;
	}	
	.introductory-course, .learning-blocks {
		width:99%;
		margin:2% 0;
	}
	.course-content {
    width: 70%;
    margin: 0px 15%;
	}
	.tile2 ul li {
		margin: 0px auto 5vh;
	}
	.course-block .button-box, .course-block .button-box.modules {
    width: 40%;
    margin-top: -20px;
	background-color:#4d72ba;
	border-color:#4d72ba;
	}
	.ipolicy-unique h2, .application_date h2 {
		font-size:28px !important;
	}
	.course-block .button-box a, .course-block .button-box.modules a {
		color:#fff;
	}
	.course-block {
		margin-bottom:15px;
	}
	.unique-cities .icities {
		width:50%;
	}
	.tile2 .img-box {
		width:100% !important;
	}
	.tile-heading {
		text-align:center !important;
	}
	.tile2 .content .desp {
		width:100% !important;
	}
	.horizon.text-center {
		float: left;
		width: 50%;
		/*min-height:90px;*/
	}
	.learning-region {
		width: 60%;
		margin: 0 20%;
	}
	.unique-content {
		width: 100%;
		margin: 0 0%;
	}
	.ipolicy-block {
	    width: 50%;
	}
	.learning-block {
		width: 100%;
		margin: 3% auto;
		min-height: 110px;
	}
	.city.container {
		width: 100%;
		margin: 0 auto;
	}
	.icities.text-center:last-child {
    width: 100%;
	}
	.panel-title > a {
		font-size:18px;
	}
	.followus h3 {
		font-size:18px;
	}
	.social-icons {
   		width: 76%;
		margin:0 12%;
	}
	.social-icons p a img {
		height:50px;
	}
	.donation .donation-margin { 
		float:left;
		width:100%;
		text-align:center;
		margin: 15px 0 !important;
	}
}

@media (max-width: 320px) {
	.jumbotron {
    	padding: 25px 0 !important;
	}
	.jumbotron h1 {
    font-size: 24px;
    padding: 0 8px;
	}
	.max1170 ul {
    padding: 0;
}
	.ipolicy-unique h2, .introductory-course h2, .ipolicy-cities h2, .learning-blocks h2, .partners h2, h2.heading-title {
		font-size:24px !important;
		padding:0 15px;
	}
	.course-block .button-box {
		width:50%;
	}
	.learning-region {
		width: 80%;
		margin: 0 10%;
	}
	.tile-heading {
		font-size: 20px;
		margin: 15px 0;
	}
	.ipolicy-unique h2, .application_date h2 {
		font-size: 24px !important;
	}
	.city.container {
		width: 100%;
		margin: 0 auto;
	}
	.social-icons p a img {
	    height: 50px;
	}
	.unique-content {
		width: 100%;
		margin: 0 0%;
	}
	.social-icons {
   		width: 95%;
	}
	.ipolicy-block {
	    width: 50%;
	}
	.ipolicy-block img {
		padding: 0px 7px 15px 7px;
	}
	.social-icons {
    	width: 90%;
		margin:0 5%;
	}
	.donation .donation-margin { 
		float:left;
		width:100%;
		text-align:center;
		margin: 15px 0 !important;
	}
}

/**************Carousel*************/
.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 50px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #999;
  margin: auto;
  padding: 0;
  width: 100%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 5px;
  right: 10px;
  font-size: 35px;
  font-weight: bold;
  opacity: 1 !important;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.iPolicy .row {
	margin:0;
}
.jumbotron a.btn {
    border: 2px solid #000;
    padding: 8px 20px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 1.2px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    transition: all 300ms ease-in-out;
	color:#000;
	margin-top:10px;
}
.jumbotron p.school-button {
	font-size:24px !important;
	font-weight:400 !important;		
    float: left;
    background-color: #fff;
	margin-top:15px;
	border-radius: 8px;
}
.jumbotron p {
		font-size:24px !important;
		font-weight:400 !important;
}
.jumbotron p.school-button a.btn {
	margin-top:0;
	border:none;	
	font-weight:600;
}
.jumbotron a.btn:hover {
	background-color:#fff;
	color:#000;
}
.container-fluid.social {
    float: left;
    width: 100%;
    background-color: #404041;
    padding-bottom: 45px;
}
.tile2 {
    float: left;
     width: 100%; 
    overflow: hidden;
}
p.description img.start-quote {
	float:left;
	width:15px;
	height:auto;
	margin-top:-5px;
	margin-left:5px;
}
p.description img.end-quote {
	float:right;
	width:15px;
	height:auto;
	margin-top:5px;
	margin-left:5px;
}
.modal-header img {
    float: right;
    width: 24px;
}
#myModal .modal-dialog {
    width: 1100px;
    margin: 30px auto;
}
body.page-node-3023 .main-container, body.page-node-4097 .main-container {
    /* padding: 0px 15px 5px 15px; */
    /* margin-left: auto; */
    /* margin-right: auto; */
	background-color:transparent !important;
	padding:0 !important;
    width: 100%;
}
body.page-node-3023 h1.page-header, body.page-node-4097 h1.page-header {
	display:none;
}
body.page-node-3023 .breadcrumb, body.page-node-4097 .breadcrumb {
	display:none;
}
#node-3023 .content, #node-4097 .content  {
	padding:0;
	margin:0;
}
.ipolicy-button {
    position: fixed;
    float: left;
    left: -30px;
    top: 235px;
    z-index: 99999;
	display:none;
}
.ipolicy-button img {
    width: 175px;
}
.application_date {
		float:left;
		width:100%;
}
/*.application_date tr.even {
	background-color:#ededed;
}*/
.application_date tbody {
	border:1px solid;
}
.application_date tr.even, .application_date tr.odd {
	border-bottom: 1px solid;
}
.application_date tr td:first-child {
	padding: 0px 10px;
}
.application_date tr td:second-child {
	text-align:center !important;
}
.application_date table td {
	border-right:1px solid #000;
}	
.application_date h2 {
	text-align:center;
	font-size:32px;
	width:100%;
	margin:50px 0 0 0;
	color:#074DCC;
}
.application_date tr td:last-child div {
	background-color:#aaaaaa;
	padding:5px;
	text-align:center;
}
.application_date tr td:last-child div a {
	color:#333;
	padding:5px;
	text-decoration:none;
}
.application_date tr td:last-child > div:hover {
	background-color:#074DCC;
}
.application_date tr td:last-child > div:hover a {
	color:#fff;
}

/*body.page-node-4097 .tile2 .slide {
	display:none;
	overflow: hidden;
	float:left;
}*/


.donation .donation-margin { 
margin-left:160px;
}